<?xml version="1.0" encoding="utf-8"?>
<Window size="278,110" caption="0,0,0,2" roundcorner="0,0"  mininfo="278,110" >
  <Font name="微软雅黑" size="12" bold="true"/>
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="12" underline="true" />
  <VerticalLayout name="qosmsgwnd" bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1" inset="1,1,1,1" height="110"  width="278" bkcolor="#ffffffff">
    <!--<Button float="true" pos="0,0,59,54"  name="suspendbtn" normalimage="file='SuspendWnd/Floatingwindow_normal.png'" hotimage="file='SuspendWnd/Floatingwindow_hover.png'"></Button>-->
    <TabLayout name="switch" selectedid="0" height="85" width="278"  bkcolor="#FFFFFFFF">
      <HorizontalLayout name="qosmsg_1"  height="85" width="278"  bkcolor="#ffffffff">
        <Text name="text1" float="true" pos="15,12,268,27" text="中国电信宽带网络下,极速传输让上传下载更快"  font="0" textcolor="#ff000000" ></Text>
        <Text name="text2" float="true" pos="15,31,35,46" font="0" textcolor="#ff000000" text="速!" ></Text>
        <Text name="text3" float="true" pos="36,31,268,46" font="2" textcolor="#ff000000" text="VIP用户可无限时长体验,免费用户每月5小" ></Text>
        <Text name="text4" float="true" pos="15,50,80,65" font="2" textcolor="#ff000000" text="时体验时长" ></Text>
        <Text name="text5" float="true" pos="80,50,268,65" font="2" textcolor="#ffa3a3a3" text="(根据宽带线路实际情况有所差异)" ></Text>
        <Text name="text6" float="true" pos="15,69,80,84" font="2" textcolor="#ffa3a3a3" text="。" ></Text>
      </HorizontalLayout>
      
      <HorizontalLayout name="qosmsg_2"  height="85" width="278"  bkcolor="#ffffffff">
        <Text name="text7" float="true" pos="15,12,268,27" text="您本月的极速传输时长已使用完毕,已暂停体验"  font="0" textcolor="#ff000000" ></Text>
        <Text name="text8" float="true" pos="15,31,23,46" font="0" textcolor="#ff000000" text="!" ></Text>
        <Text name="text9" float="true" pos="24,31,268,46" font="2" textcolor="#ff000000" text="VIP用户可无限时长体验,免费用户每月5小时" ></Text>
        <Text name="text10" float="true" pos="15,50,120,65" font="2" textcolor="#ff000000" text="体验时长。" ></Text>
      </HorizontalLayout>

    </TabLayout>
    <HorizontalLayout bkcolor="#ffffffff"></HorizontalLayout>
    <HorizontalLayout height="25"  bkcolor="#ffffffff">
      <Button float="true" name="qos_vip_link" pos="129,0,268,15"  text="成为VIP体验无限时长" font="3" textcolor="#FF3579f5"></Button>
    </HorizontalLayout>  
  </VerticalLayout>
</Window>
